@charset "utf-8";
/* CSS Document */


body {
	font: 100% Arial, Verdana, Tahoma, Helvetica, sans-serif;
	background: #97B434;
	margin: 15em 0 0 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

a {
	color: #C00;
}
a:hover {
	text-decoration: none;
}

h1 {
	color: #000; 
	font-size: 2.9em;
}

h2 {
	color: #C00;
}

.oneColFixCtr #container {
	width: 380px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #FFF;
	text-align: center; /* this overrides the text-align: center on the body element. */
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}
.oneColFixCtr #mainContent {
	padding: 30px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size: 0.9em;
}
#footer {
	width: 960px;
	margin: 50px auto 0;
	padding: 10px 0;
	text-align: center;
}
#footer img {margin: 0 5px;}

#FloatRight {
	float: right;
	width: 200px;
}

/* ---------------------------------------------------
			LASER RED 
----------------------------------------------------*/
#laserred {
	display: block;
	float: right;
	width: 80px;
	height: 28px;
	background: url(../graphics/laserred.png) no-repeat 0 0;
	text-indent: -9999px;
}

#laserred:hover {background-position: 0 -28px}
